git-annex-group(1)

NAME
git-annex-group - add a repository to a group

SYNOPSIS
git annex group repository [groupname]

DESCRIPTION
Adds a repository to a group, such as "archival", "enduser", or "transfer". The groupname must be a single word.

Omit the groupname to show the current groups that a repository is in.

There are some standard groups that have different default preferred content settings. See <https://git-annex.branchable.com/preferred_content/standard_groups/>

A repository can be in multiple groups at the same time.

OPTIONS

The git-annex-common-options(1) can be used.

SEE ALSO
git-annex(1)

git-annex-ungroup(1)

git-annex-preferred-content(1)

git-annex-wanted(1)

AUTHOR
Joey Hess <id@joeyh.name>